Support » Plugin: Simple Page Ordering » WordPress version 4.8.2 compatibility

  • Resolved y-focus

    (@y-focus)


    Hi,
    Has version 2.2.4 of the plugin been tested with WordPress version 4.8.2?
    If not, when will a compatible version be released?
    Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author Helen Hou-Sandi

    (@helen)

    4.0 and 4.7 Release Lead

    It’s been tested and we’ve updated the compatibility to the latest, which is now 4.9.4.

Viewing 1 replies (of 1 total)
  • The topic ‘WordPress version 4.8.2 compatibility’ is closed to new replies.